##
##  ntp.conf -- NTP Daemon Configuration
##

#   global NTP daemon options
logfile    @l_prefix@/var/ntp/ntp.log
pidfile    @l_prefix@/var/ntp/ntpd.pid
driftfile  @l_prefix@/var/ntp/ntpd.drift
statsdir   @l_prefix@/var/ntp/ntpd.stat/

#   list of NTP peers
#   (see http://www.pool.ntp.org/)
server     pool.ntp.org
server     pool.ntp.org
server     pool.ntp.org
server     pool.ntp.org

#   local operation only
restrict default ignore

